.bike-link-button {
  display: flex;
  gap: 80px;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 50px;
}

.bike-link-button__btn {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  line-height: 1.3em;
  width: 100%;
  max-width: 300px;
  padding: 12px 24px;
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  letter-spacing: 0.05em;
  transition:
    opacity 0.2s ease,
    filter 0.2s ease;
}

.bike-link-button__btn:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 17px;
  display: block;
  width: 8px;
  height: 8px;
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  transform: translateY(-50%) rotate(45deg);
  transition: transform 0.3s ease;
}

.bike-link-button__btn--dark {
  background-color: #35363b;
  border: 1px solid #35363b;
}

.bike-link-button__btn--red {
  background-color: #c20815;
  border: 1px solid #c20815;
}

.bike-link-button__btn:hover {
  opacity: 0.85;
  filter: brightness(1.1);
}

@media only screen and (max-width: 768px) {
  .bike-link-button {
    margin-top: 8vw;
    gap: 8vw;
  }
  .bike-link-button__btn {
    padding: 1em;
    font-size: 4.23vw;
    max-width: 80vw;
    width: 100%;
  }
  .bike-link-button__btn:after {
    right: 5.33vw;
    width: 2.13vw;
    height: 2.13vw;
  }
}
